* {
	margin:0; 
	padding:0;
}
html, body {height:100%;}
a img {border:0;}

a, a:visited{
	text-decoration:none;
	border:none;
	outline: none;
	color: #E21E30;
}
a:hover {
	text-decoration:underline;
}
#vscBody {
	background: url(/images/vsc/bgr.jpg) repeat-x;
	background-color:#0A8394;
}
#mainWrapper {

}
#mainThemeHolder {
    width:800px;
    margin:auto;
}
#headerWrapper {
	width: 800px;
	margin:0 auto;
	height:94px;
	background: url(/images/vsc/header_bgr.jpg) no-repeat center;
	margin-bottom:10px;
}
#headerWrapper img.header_title {
	position:relative;
	top:20px;
	left:20px;
}

#contentBodyTop {
	width: 800px;
	height: 13px;
	margin:0 auto;
	background: url(/images/vsc/main_top_bgr.jpg) no-repeat center;
}
#contentBody {
	width: 800px;
	margin:0 auto;
	height:100%;
	overflow: hidden;
	background: url(/images/vsc/main_main_bgr.jpg) repeat-y center;
}
#contentBodyBottom {
	width: 800px;
	height: 13px;
	margin:0 auto;
	background: url(/images/vsc/main_bottom_bgr.jpg) no-repeat center;
}
#columnLeft {
	width:175px;
	font-family: 'Cuprum';
	float:left;
	padding:6px 10px;
}
#columnLeft  ul {
	list-style:none;
	width:175px;
}
#columnLeft li {
	display:block;
	text-align:right;
	height:25px;
	width:170px;
}
#columnLeft li a {
	text-decoration:none;
	display:block;
	color:#024970;
	width:140px;
	font-weight:bold;
	padding:2px 4px;
	height:19px;
	width:170px;
}
#columnLeft li a.selected{
	color:white;
	background: url(/images/vsc/menu_over.jpg) no-repeat right;
}
#columnLeft li a:hover{
	background: url(/images/vsc/menu_hightlight.jpg) no-repeat right;
}
#leftNav .leftNavEmail {
	margin-top:13px;
	text-align:center;
}
#leftNav .leftNavEmail img {
	margin-bottom:7px;
}
#leftNav .leftNavEmail a {
	font-weight:bold;
	color:#024970;
}
#contentWrapper h1,
#contentWrapper h2 {
	font-family: 'Cuprum', Arial Narrow, Trebuchet MS, serif;
	font-size:30px;
	color: #115478;
	margin-bottom:10px;
}
#contentWrapper h3 {
	font-family: 'Cuprum', Arial Narrow, Trebuchet MS, serif;
	font-size:20px;
	color:#494949;
	margin-bottom:10px;
}
#contentWrapper {
	float:left;
	width:585px;
	font-family: Trebuchet MS;
	color:#494949;
	font-size:13px;
	padding:0 10px;
}
#contentWrapper p{
	margin-top:5px;
	margin-bottom:5px;
}
#contentWrapper ul { 
	margin-top:5px;
	margin-bottom:5px;
}
#contentWrapper li {
	list-style-image:url(/images/vsc/heart.png);
	list-style-position:inside;
	padding-left:10px;
}
#contentWrapper hr {
	border: 0;
	width:585px;
	background: url(/images/vsc/separator_hor_long.jpg);
	margin:10px 0;
}
#contentWrapper img {
	border:1px solid #ccc;
}
#contentWrapper img.aRight {
	float:right;
	margin-left:5px;
}
#contentWrapper img.noborder {
	border:none;
}
#footer {
	padding-top:7px;
	width:800px;
	margin:0 auto;
	font-family: Trebuchet MS, Veradana, Arial;
	font-size:11px;
	font-weight:bold;
	color:white;
	height:30px;
}
#footerLeft {
	display:inline;
	float:left;
}
#footerRight {
	display:inline;
	float:right;
}

#footer a, #footer a:visited{
	text-decoration:none;
	border:none;
	outline: none;
	color: #3B3B3B;
}
#footer a:hover {
	text-decoration:underline;
}